/*
 Theme Name:     Henrich-Suhr
 Theme URI:      http://mindcopter.com
 Description:    child theme for Gemeinschaftspraxis Henrich-Suhr
 Author:         mindcopter
 Author URI:     http://mindcopter.com
 Template:       Divi
 Version:        1.0.0
*/

/* =Theme customization starts here
------------------------------------------------------- */
/* rubik-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/rubik-v30-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* rubik-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/rubik-v30-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* rubik-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/rubik-v30-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* rubik-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/rubik-v30-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  src: url('fonts/rubik-v30-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* rubik-900italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Rubik';
  font-style: italic;
  font-weight: 900;
  src: url('fonts/rubik-v30-latin-900italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/roboto-v48-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('fonts/roboto-v48-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/roboto-v48-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 600;
  src: url('fonts/roboto-v48-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/roboto-v48-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* roboto-700italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('fonts/roboto-v48-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	--background-color: #0cb3b4;
	--background-color2: #002f44;
    --text-color: #555;	
	--tuerkis: #0cb3b4;
	--dunkelblau: #002f44;
	--weiss: #fff;
	--font-family1: 'Rubik', sans-serif;
	--font-family2: 'Roboto', sans-serif;
}

/*ALLGEMEIN*/
.et_pb_scroll_top {
	background-color: var(--tuerkis) !important;
}
.et_pb_scroll_top.et-pb-icon {
	bottom: 70px !important; 
}
::selection {
	background: var(--tuerkis);
	color: var(--weiss);
}
h1, h2, h3, h4, h5 {
	font-family: var(--font-family1);
	color: var(--dunkelblau);
}
h1 {
	font-weight: 700;
	font-size: calc(28px + 14 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.1em;
	text-transform: uppercase !important;
}
h2 {
	font-weight: 700 !important;
	font-size: calc(36px + 8 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.1em;
	hyphens: inherit !important;
	text-transform: uppercase !important;
}
h3 {
	font-weight: 600;
	font-size: calc(20px + 2 * ((100vw - 300px) / 1300));
	line-height: 1.2em;
	padding: 5px 0 30px 0;
	text-transform: uppercase !important;
}
h4 { 
	font-weight: 600;
	font-size: calc(16px + 2 * ((100vw - 300px) / 1300));
	line-height: 1.3em;
	color: var(--dunkelblau) !important;
}
body, .et_pb_slide_content {
	font-family: var(--font-family2);
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.7em;
	color: var(--text-color);
}
	/*Button*/
.et_pb_button {
	font-family: var(--font-family2) !important;
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	padding: 23px 25px 20px 25px !important;
	border: 0 !important;
	border-radius: 50px !important;
}
.et_pb_button.et_pb_bg_layout_dark, .et_pb_button.et_pb_bg_layout_dark:hover, .et_pb_promo.et_pb_bg_layout_dark .et_pb_promo_button, .et_pb_promo.et_pb_bg_layout_dark .et_pb_promo_button:hover {
	background: var(--dunkelblau) !important;
	color: #fff !important;
	border-radius: 50px !important;
}
.et_pb_button.et_pb_bg_layout_light, .et_pb_button.et_pb_bg_layout_light:hover, .et_pb_button.et_pb_bg_layout_light:hover {
	background: var(--tuerkis);
	color: #fff !important;
	border-radius: 50px !important;
}
.et_pb_promo.et_pb_bg_layout_light .et_pb_promo_button, .et_pb_promo.et_pb_bg_layout_light .et_pb_promo_button:hover {
	background: var(--dunkelblau) !important;
	color: #fff !important;
	border-radius: 50px !important;
}
.et_pb_button.et_pb_bg_layout_dark:hover, .et_pb_button.et_pb_bg_layout_light:hover, .et_pb_promo_button:hover {
	padding: 23px 45px 20px 25px !important;
	border: 0 !important;
  	border-radius: 0 !important;
	border-radius: 50px !important;
}
.et_pb_button.et_pb_bg_layout_dark:after, .et_pb_button.et_pb_bg_layout_light:after, .et_pb_promo_button:after {
	font-size: calc(16px + 2 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.5em !important;
	content: "\24" !important;
	padding-left: 5px !important;
}
#notdienste .et_pb_promo_button, #notdienste .et_pb_promo_button:hover {
	padding: 23px 25px 20px 50px !important;
}
#notdienste .et_pb_promo_button:hover {
	background-color: rgba(44, 60, 62, 0.85) !important;
}
	/*Listen*/
.et_pb_text ul, .et_pb_text ol, .et_pb_module.et_pb_accordion ul, .widget_recent_entries ul  { 
	padding-left: 50px; 
	position: relative; 
	margin-bottom: 0.5em; 
	list-style: none !important; 
	margin-top: 10px;
	padding-bottom: 0;
	font-weight: 600 !important;
}
.widget_recent_entries ul  { 
	padding-left: 0px;
}
.et_pb_text ul li, .et_pb_text ol li, .et_pb_module.et_pb_accordion ul li, .widget_recent_entries ul li { 
	position: relative; 
	margin-top: 0em; 
	margin-bottom: 0.5em; 
} 
.et_pb_text ul li:before, .et_pb_text ol li:before, .et_pb_module.et_pb_accordion ul li:before, .widget_recent_entries ul li:before  { 
	content: ""; 
	background: var(--tuerkis); 
	bottom: -22px; 
	left: -22px; 
	position: absolute; 
	top: 13px; 
	width: 3px; 
} 
.widget_recent_entries ul li:before{
	left:-17px;
}
.et_pb_text ul li:after, .et_pb_text ol li:after, .et_pb_module.et_pb_accordion ul li:after, .widget_recent_entries ul li:after { 
	content: ""; 
	background: var(--tuerkis); 
	position: absolute; 
	border-radius: 100%; 
	height: 15px; 
	left: -28px; 
	top: 5px;
	width: 15px;
} 
.widget_recent_entries ul li:after{ 
	left: -21px;
}
.et_pb_text ul li:last-child:before, .et_pb_text ol li:last-child:before, .et_pb_module.et_pb_accordion ul li:last-child:before, .widget_recent_entries ul li:last-child:before { 
	content: ""; 
	background: transparent; 
}
	/*Akkordeon*/
.et_pb_toggle {
	margin-bottom: 15px !important;
	padding: 18px !important;
	background-color: #f4f4f4;
	border: 0 !important;
}

/*MENÜ*/
.et-l--header .et_pb_section--with-menu {
	box-shadow: 0 50px 50px 10px rgba(0,0,0,.03) !important;
}
#menu-hauptmenue a {
	font-family: var(--font-family1);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: calc(16px + 4 * ((100vw - 300px) / 1300));
	color: var(--dunkelblau);
}
#menu-hauptmenue li {
	padding: 15px 0;
	margin-right: 40px;
}
#menu-hauptmenue li:last-child {
	margin-right: 0;
}
.home #menu-hauptmenue .current-menu-item:first-child, .page-id-20 #menu-hauptmenue .current-menu-item, .page-id-22 #menu-hauptmenue .current-menu-item {
	border-bottom: 10px solid var(--tuerkis);
	padding-bottom: 5px !important;
}
.et_mobile_nav_menu:before {
		content: "MENÜ" !important;
		font-family: var(--font-family1);
		color: var(--dunkelblau) !important;
		font-size: 1.2rem;
    	position: absolute;
    	right: 40px;
    	top: 17px !important;
		font-weight: 700;
}
#mobile_menu1 {
	background: var(--weiss) !important;
}
#menu-hauptmenue .sub-menu {
	background: var(--weiss) !important;
	margin-top: -10px;
	border-top: 10px solid var(--tuerkis);
	padding: 0;
	width: 240px;
	z-index: 10010 !important;
}
#menu-hauptmenue .sub-menu a {
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	padding: 15px 15px;
	width: 240px;
}
#menu-hauptmenue .sub-menu li {
	margin-right: 0 !important;
	padding: 0;
}
#menu-hauptmenue .sub-menu .sub-menu {
	margin-top: 23px;
	margin-left: 0;
	border-top: 0 !important;
} 
#menu-hauptmenue .sub-menu .sub-menu a {
	font-size: calc(12px + 2 * ((100vw - 300px) / 1300)) !important;
	padding: 10px 15px;
}
.et-menu li li.menu-item-has-children > a:first-child::after {
	right: 15px !important;
	top: 14px !important;
	content: "5" !important;
	font-size: 18px !important;
	font-weight: 700 !important;
}
#menu-hauptmenue .fa-solid {
	min-width: 25px;
	text-align: center;
	color: var(--tuerkis);
}
#menu-hauptmenue .telefonnummer a {
	background-color: var(--tuerkis);
 	color: var(--weiss) !important;
	border-radius: 50px;
	width: 220px;
	margin: 15px 10px 5px 10px;
	padding: 5px 15px !important;
	text-align: center;
}
#menu-hauptmenue .telefonnummer a .fa-solid {
	color: var(--weiss) !important;
}
@media screen and (max-width: 1700px) {
	#menu-hauptmenue {
		margin-right: 120px;
	}
}
.praxisurlaub .et_pb_text {
	font-size: calc(13px + 1 * ((100vw - 300px) / 1300));
	line-height: 1.5em;
}

	/*Seitenmenü*/
#seiten-menue .et_pb_column:last-child {
	position: absolute;
	right: 0;
	top: 50px;
}
#seiten-menue .et_pb_main_blurb_image {
	margin-bottom: 15px;
}
#seiten-menue h4 {
	font-family: var(--font-family1);
	font-size: calc(11px + 0 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.2em;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding-bottom: 0 !important;
}

#seiten-menue {
	height: 0 !important;
}
#seiten-menue .et_pb_blurb_content:hover {
	opacity: 0.8;
	transition: all 0.25s ease-in-out;
}
#seiten-menue .et_pb_blurb_description a {
	font-family: var(--font-family1);
	background: #fff;
	border-radius: 30px;
	color: var(--tuerkis);
	padding: 3px;
	font-size: calc(11px + 2 * ((100vw - 300px) / 1300));
	font-weight: 600;
	width: 100% !important;
	display: inline-table;
	margin: 4px 0 !important;
}
@media screen and (max-width: 980px) {
	 #seiten-menue .et_pb_column {
		 width: 34% !important;
		 margin-bottom: 0 !important;
	}
	#seiten-menue .et_pb_blurb {
		width: 100% !important;
		min-height: 85px;
	}
	#seiten-menue .et_pb_column:last-child {
		top: 0; 
	}
	#mobile_menu1 {
		border-color: transparent !important;
		margin-top: 10px;
		padding: 0;
	}
	.et_pb_blurb_container {
		min-height: 40px;
	}
  #seiten-menue .et_pb_blurb_container {
    min-height: 20px !important;
  }
}
@media screen and (max-width: 470px) {
	#seiten-menue .et_pb_blurb {
		min-height: 80px;
	}
}
@media only screen and (min-width: 981px) {
	.sektion-leistungen .et_pb_module_header {
		width: 100%;
		padding: 30px 0px 30px 0;
	}
	.sektion-leistungen .et_pb_column .et_pb_module_header{
		background: var(--tuerkis);
	}
	.sektion-leistungen .et_pb_module {
		padding: 0;
	}
	.sektion-leistungen .et_pb_promo_description {
		padding-bottom: 0;
	}
	.sektion-leistungen .et_pb_promo_description div {
		padding: 5%;
	}
	.sektion-leistungen .et_pb_button_wrapper {
		padding: 0 !important;
	}
	.slide-wrapper {
		position: relative;
		overflow: hidden;
		cursor: pointer;
	}
	#slide-modul {
		position: absolute;
		bottom: -76.5%;
		width: 95%;
		height: 100%;
		transition: 1s;
		cursor: pointer;
	}
	.slide-wrapper:hover #slide-modul {
		transition: 1s;
		bottom: 0;
	}
	#seiten-menue .et_pb_blurb {
		border-radius: 15px !important;
	}
	#seiten-menue .et_pb_blurb:first-child:hover {
		pointer-events: none;
	}
	#seiten-menue .et_pb_blurb:first-child a {
		pointer-events: auto !important;
	}
	.sektion-header .et_pb_slide_description {
		width: 40vw;
		margin-left: -5vw;
		border-radius: 15px;
		border-bottom: 15px solid var(--tuerkis);
	}
	#sprechzeiten, #einleitung {
		margin-top: -200px;
		padding: 5%;
		border-radius: 15px;
		border-bottom: 15px solid var(--tuerkis);
	}
	.sektion-header .et_pb_slide {
		width: 55vw !important;
	}
	.sektion-header .et_pb_container {
		width: 45vw !important;
		position: absolute !important;
		right: -45vw !important;
	}
}
.sektion-header .et_pb_slide_description {
	padding: 5% 3% !important;
}
/*HEADER*/
.sektion-header .et_pb_slide_description, #sprechzeiten, #einleitung {
	background: rgba(255, 255, 255, 0.95) !important;
}
.sektion-header h3, #sprechzeiten h3, .page-id-188 h3, #einleitung h3, #aktuelles h3, #weiterbidung h3, #notdienste h3 {
	padding-bottom: 15px !important;
}
.sektion-header .et_pb_button a, #sprechzeiten .et_pb_button a, #einleitung .et_pb_button a {
	color: var(--weiss) !important;
}
.sektion-header h3 .fa-solid, #sprechzeiten h3 .fa-solid, #einleitung h3 .fa-solid {
	font-size: calc(20px + 3 * ((100vw - 300px) / 1300)) !important;
	color: var(--tuerkis) !important;
}
.sektion-header .et_pb_slide_title:before, .et-l--footer h2:before, #sprechzeiten h1:before, #einleitung h1:before {
	content: 'Gemeinschaftspraxis Henrich & Suhr';
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300));
	line-height: 1.5em;
	display: block;
	letter-spacing: 2px;
	color: var(--tuerkis);
	line-height: 1.5em;
}
@media screen and (max-width: 980px){ 
	.sektion-header .et-pb-arrow-prev, .sektion-header .et-pb-arrow-next {
		background: transparent;
		color: var(--tuerkis) !important;
		font-size: 40px;
		top: 385px;
		-webkit-animation-duration: .7s;
		animation-duration: .7s;
		-webkit-animation-delay: .9s;
		animation-delay: .9s;
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeBottom;
		animation-name: fadeBottom;
	}
		.sektion-header .et-pb-arrow-prev {
		left: 5% !important;
	}
	.sektion-header .et-pb-arrow-next {
		right: 5% !important;
	}
}
@media screen and (min-width: 981px){
	.sektion-header .et-pb-arrow-prev, .sektion-header .et-pb-arrow-next {
		background: transparent;
		color: var(--tuerkis) !important;
		padding: 5px;
		top: 28vh;
		font-size: 2vw;
		-webkit-animation-duration: .7s;
		animation-duration: .7s;
		-webkit-animation-delay: .9s;
		animation-delay: .9s;
		-webkit-animation-timing-function: ease-in-out;
		animation-timing-function: ease-in-out;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-name: fadeBottom;
		animation-name: fadeBottom;
	}
	.sektion-header .et-pb-arrow-prev {
		left: 51.5vw !important;
	}
	.sektion-header .et-pb-arrow-next {
		right: 11.5vw !important;
	}
	.sektion-header .et-pb-arrow-prev:hover, .sektion-header .et-pb-arrow-next:hover {
		background: var(--tuerkis);
		color: var(--weiss) !important;
		cursor: pointer;
	}
}
#einleitung h4 {
	text-transform: uppercase;
	letter-spacing: 1px;
	display: inline-block;
	padding: 25px 15px;
}
@media screen and (max-width:980px) {
	#einleitung h4 {
		padding: 5px 0 !important;
		display: block;
	}
	#einleitung p {
		margin-bottom: 30px !important;
	}
}

#einleitung  ul {
	text-align: left;
	display: inline-block !important;
	margin-top: 30px;
}
#einleitung h4:hover {
	color: var(--tuerkis) !important;
	transition: all 0.1s ease-in-out;
	opacity: 0.7;
}

/*PRAXEN*/
	/*Sprechzeiten Tabelle*/
div.table { 
  display: table; 
  border-collapse:collapse; 
  margin-bottom: 15px;
  width:100%; 
}
div.tr { 
  display:table-row; 
}
div.tr:first-child { 
  background:var(--dunkelblau);
  color:var(--weiss); 
}
div.td { 
	display:table-cell; 
	border-bottom:1px solid #E7E7E7; 
	padding:0 5px; 
	text-align:center;
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.5em;
}
@media (max-width:900px){
	  div.tr:first-child {
		width: 50%; 
		float: left;
	  }
	  div.tr:last-child {
		width: 50%; 
		float: right;
	  }
	  div.tr:first-child .td,  div.tr:nth-child(2) .td{
		text-align:right !important;
		display:block;
		height:50px;
	  }
	 div.tr:nth-child(2) .td{
		text-align:left !important;
	 }
}
.oeffnungszeiten div.tr:first-child { 
	background:rgba(102,102,102,0.2);
	color:var(--weiss); 
}
.oeffnungszeiten div.tr:last-child { 
	background:rgba(102,102,102,0.05);
	color:rgb(102, 102, 102);;
	font-weight:300 !important;
}
.oeffnungszeiten div.tr:last-child .td strong{ 
   font-weight:300 !important;
}
.oeffnungszeiten div.td{
	color:rgb(102,102,102,1);
}

	/*Team*/
.sektion-team h3 {
	padding-bottom: 0 !important;
}
.et_pb_team_member {
	cursor: pointer; 
}
.et_pb_team_member_description {
	background-color: #f4f4f4;
	padding: 15px 10px;
	text-align: center;
	z-index: 10000 !important;
	position: relative;
	width: 90%;
  	margin: 0 auto;
	margin-top: -70px;
	-webkit-transition: .5s;
	-moz-transition: .5s;
	-ms-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	line-height: 1.2em;
	border-radius: 15px;
	border-bottom: 10px solid var(--tuerkis);
	box-shadow: 10px 20px 30px -10px rgba(0,0,0,0.2);
}
.sektion-team .aerzte .et_pb_team_member_description {
	background-color: var(--weiss) !important;
	border-bottom: 10px solid var(--dunkelblau);
}
.et_pb_team_member .et_pb_module_header, .et_pb_team_member .et_pb_member_position {
	color: var(--dunkelblau) !important;
	font-size: calc(14px + 0 * ((100vw - 300px) / 1300));
	min-height: 65px;
	align-content: center;
	line-height: 1.5em;
}
.et_pb_team_member .et_pb_module_header {
	font-weight: 600;
	font-size: calc(18px + 2 * ((100vw - 300px) / 1300));
	line-height: 1.2em;
	text-transform: uppercase !important;
	min-height: 60px;
	align-content: center;
}
.et_pb_team_member .et_pb_team_member_image img {
	transition: all .4s ease-in-out;
	width: 100% !important;
}
.et_pb_team_member .et_pb_team_member_image {
	overflow:hidden;
	margin-right: 0 !important;
}
.et_pb_team_member:hover .et_pb_team_member_image img {
	transform: scale(1.1);
	transition: all .4s ease-in-out;
}
.et_pb_team_member_image {
  max-width: 360px !important;
}
.sektion-team h2 {
	font-size: calc(36px + 2 * ((100vw - 300px) / 1300)) !important;
}
.zentrierter2spalter .et_pb_column_empty{
	display:none;
}
.zentrierter2spalter{
	display: flex;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
}
.zentrierter2spalter .et_pb_column:nth-child(2) {
	margin-right: 0 !important;
}
	/*Anfahrt*/
.anfahrt .fa-solid, .anfahrt a {
	color: var(--weiss);
}

/*LEISTUNGEN*/
#kassenaerztliche-leistungen h2, #selbstzahler-igel h2, #aktuelles h2, #weiterbildung h2, #notdienste h2 {
	font-size: calc(28px + 4 * ((100vw - 300px) / 1300)) !important;
	hyphens: auto !important;
}
#kassenaerztliche-leistungen .fa-solid, #selbstzahler-igel .fa-solid, #aktuelles .fa-solid, #weiterbildung .fa-solid, #notdienste .fa-solid, #einleitung .fa-solid {
	color: var(--tuerkis);
}
#selbstzahler-igel ul li small {
	font-weight: 300 !important;
	font-size: 12px !important;
	line-height: 0em !important;
}
/*BLOG*/
.et_pb_blog_grid .size-1of3 {
	width: 31.3% !important;
    margin-right: 3% !important;
	text-align: left;
}
.et_pb_blog_grid .size-1of3:last-child {
	margin-right: 0 !important;
}
.more-link {
	font-family: var(--font-family2) !important;
	font-size: calc(12px + 2 * ((100vw - 300px) / 1300));
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	padding: 0.5em 1em 0.5em 1em !important;
	border: 0 !important;
	border-radius: 50px !important;
	background-color: var(--tuerkis);
	color: var(--weiss);
	display: block;
 	text-align: center;
	margin-top: 20px;
}
.more-link:hover {
	background-color: rgba(12, 179, 180, 0.7);
}
.et_pb_blog_grid .post-content-inner p {
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	line-height: 1.5em;
}
.et_pb_blog_grid .size-1of3 h3 {
	font-family: var(--font-family2) !important;
	font-weight: 900;
	line-height: 1.1em !important;
	text-transform: none !important;
	letter-spacing: 0 !important;
	padding-bottom: 0 !important;
}
.et_pb_blog_grid .size-1of3 .post-content-inner {
	min-height: 230px !important;
}
.et_pb_blog_grid .size-1of3 .entry-title {
	min-height: 90px !important;
}
.post-meta {
	border-top: 1px solid var(--tuerkis);
	width: 100%;
	font-style: italic;
	font-size: calc(12px + 2 * ((100vw - 300px) / 1300));
	color: var(--tuerkis);
}
.published, #left-area .post-meta a {
	color: var(--tuerkis);
}
.et_pb_blog_grid .et_pb_post {
	background: var(--weiss);
	border: 0;
	padding: 7%;
	border-top: 10px solid var(--tuerkis);
  	border-radius: 15px;
}
.et_pb_post h1 {
	font-size: calc(22px + 2 * ((100vw - 300px) / 1300)) !important;
	text-transform: none !important;
}
#sidebar .widget_recent_entries {
	line-height: 1.3em !important;
	margin-top: 2vw !important;
}
#sidebar .widget_recent_entries a {
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	color: var(--dunkelblau);
}
#sidebar .widget_recent_entries ul li::before {
  left: -15px !important;
}
#sidebar .widget_recent_entries .post-date {
	font-size: calc(10px + 2 * ((100vw - 300px) / 1300)) !important;
	color: var(--tuerkis);
	font-style: italic;
	border-top: 1px solid var(--tuerkis);
	font-weight: 300;
	display: block;
	margin-top: 10px;
}
.page-id-2 #custom_html-2 {
	display:none
}
.page-id-2 .et_pb_widget_area  {
	text-align: center;
}
.page-id-2 .et_pb_gutters3 .et_pb_column_4_4 .et_pb_widget, .page-id-2 #recent-posts-2{
	width: 100% !important;
	margin: 0 !important;
}
.page-id-2 .et_pb_widget ul li {
    display: inline-block;
    width: auto;
	padding-left: 10px;
	padding-right: 10px;
	border-left: 5px solid var(--tuerkis);
}
.page-id-2 .et_pb_widget ul li:nth-child(1),
.page-id-2 .et_pb_widget ul li:nth-child(2),
.page-id-2 .et_pb_widget ul li:nth-child(3),
.page-id-2 .pagination{
    display: none;
}
.page-id-2 .widget_recent_entries ul li:before,.page-id-2 .widget_recent_entries ul li:after { content: ""; background: transparent; }
.page-id-2 .et_pb_widget_area_left {
    padding-right: 0;
    border-right:0px solid rgba(0,0,0,.1);
}
.page-id-2 #zeno_fr_widget-4, .page-id-2 #recent-posts-2 .post-date{
	display:none;
}
.et_pb_bg_layout_light .et_pb_widget li a {
	color: #555;
}
.single-post .et_builder_inner_content .et_pb_section:first-child {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
/*FORMULARE*/
	/*Befundübermittlung*/
#hinweis-einwilligung p{
	line-height: 1.4em !important;
	font-size: 14px !important;
}
.formular_bereich{
	display:none;
}
.et_pb_row_form{
	width:100% !important;
    margin: 0 auto !important;
	padding: 12px 0 !important;
}
.et_pb_row_form .et_pb_column{
    margin-right: 1.5%;
}
.et_pb_row_form .et_pb_column_1_3{
    width: 32.267%;
}
.et_pb_row_form p{
	line-height:1.2em !important;
}
.et_pb_row_form  .et_pb_column_1_2 {
    width: 49.25%;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captcha, .wpcf7-date, .wpcf7-select, .inputField, select{
	background-color: #efefef !important;
	border: none !important;
	width: 100% !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	font-size: calc(12px + 2 * ((100vw - 300px) / 1300));
	color: #333 !important;
	padding: 16px !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
select option {
	background-color: #efefef !important;
}
.et_pb_code_datei{
	border: 5px dashed var(--tuerkis);
	border-radius: 15px;
	background: #f4f4f4;
	padding: 15px 0 15px 20px;
}
.wpcf7-submit,
.wpcf7-submit:hover {
	display:flex;
	color: var(--weiss) !important;
	margin: 8px auto 0;
	cursor: pointer;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: var(--tuerkis);
	background-image: none;
	background-origin: padding-box;
	box-sizing: border-box;
	display: inline-block;
	line-height: 27.2px;
	margin: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: all;
	transition-timing-function: ease;
	vertical-align: baseline;	
	font-family: var(--font-family2) !important;
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	padding: 23px 25px 20px 25px !important;
	border: 0 !important;
	border-radius: 50px !important;
}
.wpcf7-submit:hover{
	padding: 23px 25px 20px 25px !important;
	background-color: rgba(12, 179, 180, 0.7) !important;
}
.wpcf7-form label {
	margin-bottom: 1em;
}
span.wpcf7-form-control-wrap {
}
.wpcf7-recaptcha {
	float:left;
}
.acceptance {
	font-size: 70%;
    padding-right:15px;
}
.formular_row {
    border: 1px solid rgba(128,128,128,0.15);
    border-radius: 5px;
    background-color: var(--weiss);
}
.wpcf7-form-control.wpcf7-radio .wpcf7-list-item {
	display: block;
}
span#impf-date-offset{
	font-weight:bolder;
}
textarea {
  	font-family: var(--font-family2);
}
span.hinweis {
	font-size: calc(10px + 2 * ((100vw - 300px) / 1300));
    line-height: 1.4em;
    display: inline-block;
}
input[type="checkbox"],
input[type="radio"],
input[type="select"]{
	cursor:pointer;
}
label[for='einwilligung'] {
    display: block;
	line-height: 1.8em;
	padding: 0 5px 5px 18px;
	cursor:pointer;
}
.wpcf7-form-control-wrap[data-name="acceptance-999"]{
	display: flex;
}
.wpcf7-form-control-wrap[data-name="acceptance-999"] .wpcf7-not-valid-tip{
	display: flex;
	width: 100%;
 	margin-top: -4px;
}
.wpcf7-form-control-wrap.acceptance-999 .wpcf7-not-valid-tip{
	display:inline-block;
}
.wpcf7-not-valid-tip, #validationContainer{
  color: #dc3232;
  font-size: 0.85em;
  font-weight: normal;
  display: block;
  background: rgba(220, 50, 50,.1);
  padding: 5px;
  line-height: 1.3em;
}
.et_pb_code_submit{
	text-align:center;
}

	/*Rezepte/Überweisungen*/
.et_pb_row_form .highlight{
	background-color: rgba(12, 179, 180, 0.1);
	padding: 15px 20px;
	border-radius: 15px;
	text-align: center;
}
.et_pb_row_form .highlight a {
	margin-top: 15px !important;
  	display: inline-block;
}
.wpcf7-checkbox .wpcf7-list-item-label,
.wpcf7-radio .wpcf7-list-item-label{
	cursor:pointer;
}
.wpcf7 ul li{
	padding:6px 0 0;
}
input[type="radio"][disabled]  {
    opacity:0;
}
@media(min-width:768px){
	#inputContainer div{
		display:-webkit-flex;
		display:-ms-flexbox;
		display:flex;
	}
	#inputContainer > .medigroup div:not(.medigroup){
		margin-right:25px;
	}
}
@media(max-width:767px){
	#inputContainer > .medigroup {
		padding-top: 15px;
		border-bottom: 1px solid rgba(0,0,0,.2)
	}
}
#validationContainer{
	margin:5px 0 5px 0;
	background:transparent;
}
#outputTextarea{
	background: transparent !important;
}
.wpcf7-form button{
	display:flex;
	color: var(--weiss) !important;
	margin: 8px auto 0 !important;
	cursor: pointer;
	background-attachment: scroll;
	background-clip: border-box;
	background-color: var(--tuerkis);
	background-image: none;
	background-origin: padding-box;
	box-sizing: border-box;
	display: inline-block;
	line-height: 19.2px;
	margin: 0;
	position: relative;
	text-align: center;
	text-transform: uppercase;
	transition-delay: 0s;
	transition-duration: 0.3s;
	transition-property: all;
	transition-timing-function: ease;
	vertical-align: baseline;
	font-family: var(--font-family2) !important;
	font-size: calc(14px + 2 * ((100vw - 300px) / 1300)) !important;
	font-weight: 700 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
	padding: 23px 25px 20px 25px !important;
	border: 0 !important;
	border-radius: 50px !important;
}
button[onclick="removeFields()"]{
	background-color: rgba(12, 179, 180, 0.3) !important;
	margin-top: 10px !important;
}
.wpcf7-form.invalid .wpcf7-response-output {
	border: 2px solid red !important;
	text-align: center !important;
}
.wpcf7-form.validating .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output {
	border: 2px solid green !important;
	text-align: center !important;
}

/*FOOTER*/
#footer-info {
	text-align: center;
	color: var(--weiss);
	font-family: var(--font-family1);
}
#footer-info a {
	font-weight: 700;
}
.sektion-footer .et_pb_blurb_description,  {
	font-size: calc(16px + 2 * ((100vw - 300px) / 1300)) !important;
	line-height: 2em;
	font-weight: 700;
}
.sektion-footer .et_pb_blurb_description .et_pb_button a {
	font-size: calc(10px + 2 * ((100vw - 300px) / 1300)) !important;
}
.sektion-footer .et_pb_blurb_description .et_pb_button {
	padding: 5px 15px 5px 15px !important;
}
.sektion-footer .et_pb_blurb_description .et_pb_button:hover {
	padding: 5px 35px 5px 15px !important;
}
.sektion-footer .fa-solid {
	color: var(--tuerkis);
	width: 30px;
	text-align: center;
}
.sektion-footer .et_pb_button .fa-solid {
	color: var(--weiss) !important;
	width: auto;
}
.sektion-footer .et_pb_blurb_description .et_pb_button.et_pb_bg_layout_dark {
	background-color: var(--weiss) !important;
}
.sektion-footer .et_pb_blurb_description .et_pb_button.et_pb_bg_layout_dark a, .sektion-footer .et_pb_button.et_pb_bg_layout_dark .fa-solid, .sektion-footer .et_pb_button.et_pb_bg_layout_dark:after {
	color: var(--dunkelblau) !important;
	
}
.sektion-footer .et_pb_button:after {
	font-size: calc(10px + 2 * ((100vw - 300px) / 1300)) !important;
	padding: 6px;
}
.sektion-footer .et_pb_button {
	margin-top: 15px !important;
}
	/*404*/
.error404 .et-l--footer {
	display: none !important;
}


/*MOBIL*/
	/*Mobiles Menü*/
		/*change hamburger icon to x when mobile menu is open*/
#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before,
.et_pb_module.et_pb_menu .et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar::before {
	content: '\4d';
}
		/*adjust the new toggle element which is added via jQuery*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
ul.et_mobile_menu li.page_item_has_children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.page_item_has_children .mobile-toggle {
	width: 44px;
	height: 100%;
	padding: 0px !important;
	max-height: 44px;
	border: none;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 999;
	background-color: transparent;
}
		/*some code to keep everyting positioned properly*/
ul.et_mobile_menu>li.menu-item-has-children,
ul.et_mobile_menu>li.page_item_has_children,
ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.page_item_has_children,
.et-db #et-boc .et-l ul.et_mobile_menu>li.menu-item-has-children .sub-menu li.menu-item-has-children {
	position: relative;
}
		/*remove default background color from menu items that have children*/
.et_mobile_menu .menu-item-has-children>a,
.et-db #et-boc .et-l .et_mobile_menu .menu-item-has-children>a, .mobile_menu1 li a, .et_pb_menu .et_mobile_menu {
	background-color: transparent;
	text-transform: uppercase !important;
  	letter-spacing: 1px !important;
  	font-weight: 900 !important;
  	color: var(--dunkelblau) !important;
}
		/*hide the submenu by default*/
ul.et_mobile_menu .menu-item-has-children .sub-menu,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu {
	display: none !important;
	visibility: hidden !important;
}
		/*show the submenu when toggled open*/
ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
#main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #et-boc .et-l ul.et_mobile_menu .menu-item-has-children .sub-menu.visible,
.et-db #main-header ul.et_mobile_menu .menu-item-has-children .sub-menu.visible {
	display: block !important;
	visibility: visible !important;
}
		/*adjust the toggle icon position and transparency*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle {
	text-align: center;
	opacity: 1;
}
		/*submenu toggle icon when closed*/
ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children .mobile-toggle::after {
	top: 10px;
	position: relative;
	font-family: "ETModules";
	content: '\33';
	color: var(--tuerkis);
	background: #f4f4f4;
	border-radius: 50%;
	padding: 3px;

}
		/*submenu toggle icon when open*/
ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after,
.et-db #et-boc .et-l ul.et_mobile_menu li.menu-item-has-children.dt-open>.mobile-toggle::after {
	content: '\32';
}
		/*add point on top of the menu submenu dropdown*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu:after {
	position: absolute;
	right: 5%;
	margin-left: -20px;
	top: -14px;
	width: 0;
	height: 0;
	content: '';
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-bottom: 20px solid #ffffff;
}
		/*adjust the position of the hamburger menu*/
.mobile_menu_bar {
	position: relative;
	display: block;
	bottom: 10px;
	line-height: 0;
}
		/*force the background color and add a rounded border*/
.et_pb_menu_0.et_pb_menu .et_mobile_menu,
.et_pb_menu_0.et_pb_menu .et_mobile_menu ul {
	background-color: #ffffff!important;
	border-radius: 10px;
}
.et_pb_menu .et_mobile_menu .fa-solid {
	color: var(--tuerkis) !important;
}

@media screen and (max-width: 980px) {
	.et_pb_row {
		min-width: 90% !important;
	}
	#kontakt {
		width: 100% !important;
		padding-right: 0 !important;
	}
	footer .et_pb_menu .et_pb_menu__menu{
		display:block !important;
	}
	footer .mobile_nav .mobile_menu_bar:before{
		content:'' !important;
	}
	.sektion-header .et_pb_slide {
		padding: 0 !important;
	}
	.sektion-header #einleitung, .sektion-header #sprechzeiten  {
		box-shadow: none !important;
	}
	.anfahrt .et_pb_promo {
		padding: 7% 5% !important;
	}
	.sektion-header .et_pb_row_0 {
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.sektion-header .et_pb_slider {
		height: 955px !important;
	}
	.sektion-header .et_pb_slides, .sektion-header .et_pb_slide {
		height: 300px !important;
		min-height: 300px;
	}
	.sektion-header .et_pb_slide_description {
		margin-top: 300px;
	}
	.et-pb-controllers {
		bottom: 10px !important;
	}
	#seiten-menue .et_pb_blurb .et_pb_icon {
			font-size: 20px !important;
	}
	.et_pb_module .mobile_menu_bar::before {
		top: 8.5px !important;
	}
}

/*IMPRESSUM/DSE*/
.page-id-16 .et_pb_text h3, .privacy-policy .et_pb_text h3, .page-id-1409 .et_pb_text h3 {
	padding-bottom: 0px !important;
}
.page-id-16 .et_pb_text h2, .privacy-policy .et_pb_text h2, .page-id-1409 .et_pb_text h2 {
	font-size: calc(36px + 2 * ((100vw - 300px) / 1300)) !important;
}

@media screen and (max-width: 980px) {
	#seiten-menue {
		z-index: 10000 !important;
	}
	.et_pb_section--with-menu {
		z-index: 10010 !important
	}
}

.menu-item-1022 a:first-child[href="#"] {
  pointer-events: none;
  cursor: default;
}